Subject: Re: [PATCH 1/4] doc: add articles (grammar)

From: Junio C Hamano <[email-masked]>
Date: Tue, 13 Dec 2016 10:11:36 -0800

Kristoffer Haugsbakk <[email-masked]> writes:

> Thank you for reviewing this series, Philip.
>
> Philip Oakley writes:
>
>> This looks good to me.
>
> I'll add this header:
>
>     Acked-by: Philip Oakley <[email-masked]>
>
> To the commit message of this patch in the next review round (version 2
> of the patch series).
>
> Let me know if I should add another header, or do something different
> than this.

I was planning to merge all four from you as-is to 'next' today,
though.  Should I wait?